/*******************************************************************************
							Template Main do-file							   
*******************************************************************************/

	* Set version
	* Use the same that the authors specify in the README. 
	* If no version is mentioned, use your current Stata installation version.
	version 18
	
	set varabbrev on

	* Set project global(s)
	global project 	".../KP MMH PRWP Reproducability Package"
	global code 	"${project}/do. files"
	global data 	"${project}/data"
		
	
	* Run do files 
	do "${code}/1_clean.do"
	do "${code}/1b_asset index.do"
	do "${code}/2_tables and figures.do"	
	
* End of do-file!	